@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6808 > div { padding-left: 30px; padding-top: 35px; padding-right: 30px; padding-bottom: 0px;  } 
#bk6835 { background-image:url(../_src/9183/ghost.png); background-position:center center; background-size:cover; }
#bk6835 > div { padding-left: 30px; padding-top: 2px; padding-right: 30px; padding-bottom: 2px;  } 
#bk7566 > div { padding-left: 50px; padding-top: 10px; padding-right: 50px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk6808.b-plain > .column,#bk6808.b-plain > .g-column,#bk6808.b-both_diff > .column,#bk6808.b-both_diff > .g-column,#bk6808.b-headlines > .column,#bk6808.b-headlines > .g-column,#bk6808.b-album > .column,#bk6808.b-album > .g-column,#bk6808.b-tab > .column,#bk6808.b-tab > .g-column,#bk6808.b-accordion > .column,#bk6808.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6808 > div { padding: 15px; }
		#bk6809.b-plain > .column,#bk6809.b-plain > .g-column,#bk6809.b-both_diff > .column,#bk6809.b-both_diff > .g-column,#bk6809.b-headlines > .column,#bk6809.b-headlines > .g-column,#bk6809.b-album > .column,#bk6809.b-album > .g-column,#bk6809.b-tab > .column,#bk6809.b-tab > .g-column,#bk6809.b-accordion > .column,#bk6809.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6868.b-plain > .column,#bk6868.b-plain > .g-column,#bk6868.b-both_diff > .column,#bk6868.b-both_diff > .g-column,#bk6868.b-headlines > .column,#bk6868.b-headlines > .g-column,#bk6868.b-album > .column,#bk6868.b-album > .g-column,#bk6868.b-tab > .column,#bk6868.b-tab > .g-column,#bk6868.b-accordion > .column,#bk6868.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6811.b-plain > .column,#bk6811.b-plain > .g-column,#bk6811.b-both_diff > .column,#bk6811.b-both_diff > .g-column,#bk6811.b-headlines > .column,#bk6811.b-headlines > .g-column,#bk6811.b-album > .column,#bk6811.b-album > .g-column,#bk6811.b-tab > .column,#bk6811.b-tab > .g-column,#bk6811.b-accordion > .column,#bk6811.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6812.b-plain > .column,#bk6812.b-plain > .g-column,#bk6812.b-both_diff > .column,#bk6812.b-both_diff > .g-column,#bk6812.b-headlines > .column,#bk6812.b-headlines > .g-column,#bk6812.b-album > .column,#bk6812.b-album > .g-column,#bk6812.b-tab > .column,#bk6812.b-tab > .g-column,#bk6812.b-accordion > .column,#bk6812.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6810.b-plain > .column,#bk6810.b-plain > .g-column,#bk6810.b-both_diff > .column,#bk6810.b-both_diff > .g-column,#bk6810.b-headlines > .column,#bk6810.b-headlines > .g-column,#bk6810.b-album > .column,#bk6810.b-album > .g-column,#bk6810.b-tab > .column,#bk6810.b-tab > .g-column,#bk6810.b-accordion > .column,#bk6810.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6835.b-plain > .column,#bk6835.b-plain > .g-column,#bk6835.b-both_diff > .column,#bk6835.b-both_diff > .g-column,#bk6835.b-headlines > .column,#bk6835.b-headlines > .g-column,#bk6835.b-album > .column,#bk6835.b-album > .g-column,#bk6835.b-tab > .column,#bk6835.b-tab > .g-column,#bk6835.b-accordion > .column,#bk6835.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6835 > div { padding: 15px; }
		#bk7599.b-plain > .column,#bk7599.b-plain > .g-column,#bk7599.b-both_diff > .column,#bk7599.b-both_diff > .g-column,#bk7599.b-headlines > .column,#bk7599.b-headlines > .g-column,#bk7599.b-album > .column,#bk7599.b-album > .g-column,#bk7599.b-tab > .column,#bk7599.b-tab > .g-column,#bk7599.b-accordion > .column,#bk7599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7567.b-plain > .column,#bk7567.b-plain > .g-column,#bk7567.b-both_diff > .column,#bk7567.b-both_diff > .g-column,#bk7567.b-headlines > .column,#bk7567.b-headlines > .g-column,#bk7567.b-album > .column,#bk7567.b-album > .g-column,#bk7567.b-tab > .column,#bk7567.b-tab > .g-column,#bk7567.b-accordion > .column,#bk7567.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7581.b-plain > .column,#bk7581.b-plain > .g-column,#bk7581.b-both_diff > .column,#bk7581.b-both_diff > .g-column,#bk7581.b-headlines > .column,#bk7581.b-headlines > .g-column,#bk7581.b-album > .column,#bk7581.b-album > .g-column,#bk7581.b-tab > .column,#bk7581.b-tab > .g-column,#bk7581.b-accordion > .column,#bk7581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7582.b-plain > .column,#bk7582.b-plain > .g-column,#bk7582.b-both_diff > .column,#bk7582.b-both_diff > .g-column,#bk7582.b-headlines > .column,#bk7582.b-headlines > .g-column,#bk7582.b-album > .column,#bk7582.b-album > .g-column,#bk7582.b-tab > .column,#bk7582.b-tab > .g-column,#bk7582.b-accordion > .column,#bk7582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7566.b-plain > .column,#bk7566.b-plain > .g-column,#bk7566.b-both_diff > .column,#bk7566.b-both_diff > .g-column,#bk7566.b-headlines > .column,#bk7566.b-headlines > .g-column,#bk7566.b-album > .column,#bk7566.b-album > .g-column,#bk7566.b-tab > .column,#bk7566.b-tab > .g-column,#bk7566.b-accordion > .column,#bk7566.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7566 > div { padding: 15px; }
		#bk9872.b-plain > .column,#bk9872.b-plain > .g-column,#bk9872.b-both_diff > .column,#bk9872.b-both_diff > .g-column,#bk9872.b-headlines > .column,#bk9872.b-headlines > .g-column,#bk9872.b-album > .column,#bk9872.b-album > .g-column,#bk9872.b-tab > .column,#bk9872.b-tab > .g-column,#bk9872.b-accordion > .column,#bk9872.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11498.b-plain > .column,#bk11498.b-plain > .g-column,#bk11498.b-both_diff > .column,#bk11498.b-both_diff > .g-column,#bk11498.b-headlines > .column,#bk11498.b-headlines > .g-column,#bk11498.b-album > .column,#bk11498.b-album > .g-column,#bk11498.b-tab > .column,#bk11498.b-tab > .g-column,#bk11498.b-accordion > .column,#bk11498.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9874.b-plain > .column,#bk9874.b-plain > .g-column,#bk9874.b-both_diff > .column,#bk9874.b-both_diff > .g-column,#bk9874.b-headlines > .column,#bk9874.b-headlines > .g-column,#bk9874.b-album > .column,#bk9874.b-album > .g-column,#bk9874.b-tab > .column,#bk9874.b-tab > .g-column,#bk9874.b-accordion > .column,#bk9874.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11499.b-plain > .column,#bk11499.b-plain > .g-column,#bk11499.b-both_diff > .column,#bk11499.b-both_diff > .g-column,#bk11499.b-headlines > .column,#bk11499.b-headlines > .g-column,#bk11499.b-album > .column,#bk11499.b-album > .g-column,#bk11499.b-tab > .column,#bk11499.b-tab > .g-column,#bk11499.b-accordion > .column,#bk11499.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9876.b-plain > .column,#bk9876.b-plain > .g-column,#bk9876.b-both_diff > .column,#bk9876.b-both_diff > .g-column,#bk9876.b-headlines > .column,#bk9876.b-headlines > .g-column,#bk9876.b-album > .column,#bk9876.b-album > .g-column,#bk9876.b-tab > .column,#bk9876.b-tab > .g-column,#bk9876.b-accordion > .column,#bk9876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9871.b-plain > .column,#bk9871.b-plain > .g-column,#bk9871.b-both_diff > .column,#bk9871.b-both_diff > .g-column,#bk9871.b-headlines > .column,#bk9871.b-headlines > .g-column,#bk9871.b-album > .column,#bk9871.b-album > .g-column,#bk9871.b-tab > .column,#bk9871.b-tab > .g-column,#bk9871.b-accordion > .column,#bk9871.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9877.b-plain > .column,#bk9877.b-plain > .g-column,#bk9877.b-both_diff > .column,#bk9877.b-both_diff > .g-column,#bk9877.b-headlines > .column,#bk9877.b-headlines > .g-column,#bk9877.b-album > .column,#bk9877.b-album > .g-column,#bk9877.b-tab > .column,#bk9877.b-tab > .g-column,#bk9877.b-accordion > .column,#bk9877.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9873.b-plain > .column,#bk9873.b-plain > .g-column,#bk9873.b-both_diff > .column,#bk9873.b-both_diff > .g-column,#bk9873.b-headlines > .column,#bk9873.b-headlines > .g-column,#bk9873.b-album > .column,#bk9873.b-album > .g-column,#bk9873.b-tab > .column,#bk9873.b-tab > .g-column,#bk9873.b-accordion > .column,#bk9873.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11500.b-plain > .column,#bk11500.b-plain > .g-column,#bk11500.b-both_diff > .column,#bk11500.b-both_diff > .g-column,#bk11500.b-headlines > .column,#bk11500.b-headlines > .g-column,#bk11500.b-album > .column,#bk11500.b-album > .g-column,#bk11500.b-tab > .column,#bk11500.b-tab > .g-column,#bk11500.b-accordion > .column,#bk11500.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9878.b-plain > .column,#bk9878.b-plain > .g-column,#bk9878.b-both_diff > .column,#bk9878.b-both_diff > .g-column,#bk9878.b-headlines > .column,#bk9878.b-headlines > .g-column,#bk9878.b-album > .column,#bk9878.b-album > .g-column,#bk9878.b-tab > .column,#bk9878.b-tab > .g-column,#bk9878.b-accordion > .column,#bk9878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11501.b-plain > .column,#bk11501.b-plain > .g-column,#bk11501.b-both_diff > .column,#bk11501.b-both_diff > .g-column,#bk11501.b-headlines > .column,#bk11501.b-headlines > .g-column,#bk11501.b-album > .column,#bk11501.b-album > .g-column,#bk11501.b-tab > .column,#bk11501.b-tab > .g-column,#bk11501.b-accordion > .column,#bk11501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9879.b-plain > .column,#bk9879.b-plain > .g-column,#bk9879.b-both_diff > .column,#bk9879.b-both_diff > .g-column,#bk9879.b-headlines > .column,#bk9879.b-headlines > .g-column,#bk9879.b-album > .column,#bk9879.b-album > .g-column,#bk9879.b-tab > .column,#bk9879.b-tab > .g-column,#bk9879.b-accordion > .column,#bk9879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
	#imgsrc10331_1{width:70%;}
}
